### Property

# Adw NavigationPage:title

since: 1.4

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The page title.

It’s displayed in `AdwHeaderBar` instead of the window title, and used as the tooltip on the next page’s back button, as well as by screen reader.

Type:`gchar*`

Available since: 1.4

Getter method | `adw_navigation_page_get_title()`
Setter method | `adw_navigation_page_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no